<!DOCTYPE html>
<html ng-app="feedbackApp">
<% include header %>
<body>

	<div class="jumbotron">
		<div class="container">
			<h1>Candidate FeedBack</h1>
			<div ng-controller="feedbackController">
				<form ng-submit="submitFeedBack()">
					<div class="col-lg-6">
						<div class="input-group input-group-lg">
							<input class="form-control" type="text" ng-model="cname" required="true" ngRequired="true"
								size="30" placeholder="Candidate Name"> 
							<input class="form-control" type="text" ng-model="iname" required="true" ngRequired="true"
								size="30" placeholder="Interviewer Name"> 
							<select class="form-control" ng-model="team">
							      <option value="Team1">Team1</option>
							      <option value="Team2">Team2</option>
							      <option value="Team3">Team3</option>
							      <option value="Team4">Team4</option>
							    </select><br>
							<select class="form-control" ng-model="level">
							      <option value="Level1">Level1</option>
							      <option value="Level2">Level2</option>
							      <option value="Level3">Level3</option>
							      <option value="Level4">Level4</option>
							    </select><br>
							<select class="form-control" ng-model="score" ng-options="opt for opt in ['1','2', '3', '4', '5']" required>
							      <option></option>
							 
							    </select><br>
							    <textarea class="form-control" ng-model="dfeedback" ng-maxlength="4092">
  
								</textarea><br>
								<span
								class="input-group-btn">
								<button class="btn btn-primary btn-lg" type="submit">Add</button>
							</span>
						</div>
					</div>
				</form>

			</div>
		</div>
	</div>

	<!-- /container -->
	<script type="text/javascript">
		$(document).ready(function() {
			$('#home').addClass("active");
		});
	</script>
</body>
</html>